Subject: Re: fdisk utility for cygwin
From: Warren Young <[email-masked]>
To: Cygwin-L <[email-masked]>
Date: Tue, 17 Apr 2001 20:26:33 -0600

Ashutosh Agrawal wrote:
> 
> Can anybody tell me where to find out the "fdisk" utility for cygwin to

I'm told that Linux fdisk and the e2fs tools all depend on being able to
do ioctls and raw reads and writes to the /dev/[hs]d[a-z] nodes, which
aren't emulated in Cygwin.  It'd be very tough, therefore, to port these
tools to Cygwin.
--                                                   _
= 'Net Address: http://www.cyberport.com/~tangent | / \  ASCII Ribbon
= ICBM Address: 36.82740N, 108.02040W, alt. 1714m | \ /  Campaign
=                                                 |  X   Against
= Chance favors the prepared mind.                | / \  HTML Mail

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple